@font-face {
    font-family: 'Effra';
    src: url('/sites/default/files/content-images/effra-bold-webfont-webfont.eot');
    src: url('/sites/default/files/content-images/effra-bold-webfont-webfont.eot?#iefix') format('embedded-opentype'), url('/sites/default/files/content-images/effra-bold-webfont-webfont.woff2') format('woff2'), url('/sites/default/files/content-images/effra-bold-webfont-webfont.woff') format('woff'), url('/sites/default/files/content-images/effra-bold-webfont-webfont.ttf') format('truetype'), url('/sites/default/files/content-images/effra-bold-webfont-webfont.svg#effrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* FIX MAIN STYLES */

.box-generic-expand-content div.active {
    margin-right: 0px;
    margin-left: 0px;
}
.yes-expand .box-generic-expand-content.no-image {
    width: 100%;
    padding: 0 !important;
}
.yes-expand .box-generic-expand {
    height: auto !important;
}
.yes-expand .box-generic-expand-body {
    margin-left: 0px;
    margin-bottom: 0px;
}
.yes-flip .content {
    overflow: visible;
}/*
.jnj-woman .text-family {
    color: #afcd58 !important;
}
.jnj-woman, .jnj-woman .bg-family {
    background-color: #afcd58;
}
.box-generic-flip-upper.jnj-woman {
    background: rgb(175,205,88);
background: -moz-linear-gradient(top,  rgba(175,205,88,1) 0%, rgba(146,205,88,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(175,205,88,1)), color-stop(100%,rgba(146,205,88,1)));
background: -webkit-linear-gradient(top,  rgba(175,205,88,1) 0%,rgba(146,205,88,1) 100%);
background: -o-linear-gradient(top,  rgba(175,205,88,1) 0%,rgba(146,205,88,1) 100%);
background: -ms-linear-gradient(top,  rgba(175,205,88,1) 0%,rgba(146,205,88,1) 100%);
background: linear-gradient(to bottom,  rgba(175,205,88,1) 0%,rgba(146,205,88,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afcd58', endColorstr='#92cd58',GradientType=0 );
}*/